#' Fruitfly transcripts to genes
#'
#' Lookup table for converting Fruitfly (*Drosophila melanogaster*)
#' Ensembl transcript IDs to gene IDs based on genome assembly
#' BDGP6 from Ensembl.
#'
#' @docType data
#' @keywords datasets
#'
#' @details
#' Variables:
#' 
#' - enstxp
#' - ensgene
#'
#' @source \url{http://ensembl.org/drosophila_melanogaster}
#'
#' @examples
#' head(bdgp6_tx2gene)
"bdgp6_tx2gene"
