#' Chicken transcripts to genes
#'
#' Lookup table for converting Chicken (*Gallus gallus*)
#' Ensembl transcript IDs to gene IDs based on genome assembly
#' GALGAL5 from Ensembl.
#'
#' @docType data
#' @keywords datasets
#'
#' @details
#' Variables:
#' 
#' - enstxp
#' - ensgene
#'
#' @source \url{http://ensembl.org/gallus_gallus}
#'
#' @examples
#' head(galgal5_tx2gene)
"galgal5_tx2gene"
