#' Mouse transcripts to genes
#'
#' Lookup table for converting Mouse (*Mus musculus*)
#' Ensembl transcript IDs to gene IDs based on genome assembly
#' GRCM38 from Ensembl.
#'
#' @docType data
#' @keywords datasets
#'
#' @details
#' Variables:
#' 
#' - enstxp
#' - ensgene
#'
#' @source \url{http://ensembl.org/mus_musculus}
#'
#' @examples
#' head(grcm38_tx2gene)
"grcm38_tx2gene"
