#' Rat transcripts to genes
#'
#' Lookup table for converting Rat (*Rattus norvegicus*)
#' Ensembl transcript IDs to gene IDs based on genome assembly
#' RNOR6 from Ensembl.
#'
#' @docType data
#' @keywords datasets
#'
#' @details
#' Variables:
#' 
#' - enstxp
#' - ensgene
#'
#' @source \url{http://ensembl.org/rattus_norvegicus}
#'
#' @examples
#' head(rnor6_tx2gene)
"rnor6_tx2gene"
